#reviews {
    padding: 50px 0;
}
#reviews .reviews-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    gap: 25px;
}
#reviews .column.left {
    position: relative;
}
#reviews .column.left .column-content {
    position: sticky;
    top: 50px;
    left: 0px;
    padding: 35px;
    background-color: #E8F9FB;
    border-radius: 20px;
}
#reviews .column.left h2 {
    font-size: 36px;
    margin: 0px;
}
#reviews .column.left p {
    font-size: 18px;
    line-height: 32px;
}

@media only screen and (min-width: 1024px) {
    #reviews .reviews-content {
        gap: 0px;
        flex-direction: row;
    }
    #reviews .column.left {
        width: 48%;
    }
    #reviews .column.left .column-content {
        padding: 50px;
    }
    #reviews .column.left h2 {
        font-size: 46px;
    }
    #reviews .column.right {
        width: 48%;
    }
}